{% extends 'base.html.twig' %}
{% form_theme formArticle 'bootstrap_4_layout.html.twig' %}


{% block body %}
  {% if editMode %}
  <h1>Modifier un article</h1>
    {% else %}
  <h1>création d'un article</h1>
    {% endif %}
	

	{{ form_start(formArticle) }}


  {# {{ form_error.formArticle.title}} pour personnaliser erreur #}
	{{ form_row(formArticle.title, {'attr': {'placeholder': "titre de l'article" }}) }}
  {{ form_row(formArticle.category) }}
	{{ form_row(formArticle.content, {'attr': {'placeholder': "contenu de l'article" }}) }}
	{{ form_row(formArticle.image, {'attr': {'placeholder': "URL de l'image" }}) }}


	<button type="submit" class="btn btn-primary">
    {% if editMode %}
    Modifier
    {% else %}
    Ajouter l'article
    {% endif %}
    </button>

	{{ form_end(formArticle) }}

{% endblock  %}
